Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{F903F243-4447-B162-E346-1606F9F80AA6}") = "ProjetUnity_Ball_V3", "Assembly-CSharp-firstpass-vs.csproj", "{34730E15-5823-29AC-F483-5DA51920AFFE}"
EndProject
Project("{F903F243-4447-B162-E346-1606F9F80AA6}") = "ProjetUnity_Ball_V3", "Assembly-CSharp-vs.csproj", "{124D7B65-6F24-8F79-59BA-B4B97A28DE92}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{34730E15-5823-29AC-F483-5DA51920AFFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34730E15-5823-29AC-F483-5DA51920AFFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34730E15-5823-29AC-F483-5DA51920AFFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34730E15-5823-29AC-F483-5DA51920AFFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{124D7B65-6F24-8F79-59BA-B4B97A28DE92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{124D7B65-6F24-8F79-59BA-B4B97A28DE92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{124D7B65-6F24-8F79-59BA-B4B97A28DE92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{124D7B65-6F24-8F79-59BA-B4B97A28DE92}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
			GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
